/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 999;
}
.sf-menu > li {
	float: left;
	display:block;
	padding:0 20px;
	margin:0;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}

/*** DEMO SKIN ***/
.sf-menu {
	float: none;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 205px;
	width: 12em; 
	background:rgba(0,0,0,.9);
	padding:20px 0;
} 
.sf-menu ul li{ background:none !important; float:none !important; padding:0 15px !important;}

.sf-menu ul a{ font-family: 'AkkuratLight'; background:none !important; padding:0 5px 5px !important; margin:0 0 10px !important; text-decoration:inherit !important; }

.sf-menu a {
	font-family: 'Akkurat';
	font-size:13px; 
	color:#fff;
	line-height:15px;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:0 0 5px 0; 
	margin:0;
	text-decoration: none;
	transition:all 300ms ease-in-out;
}
.sf-menu li.menu1 a{ background:url(../images/icon1.png) no-repeat left top;}
.sf-menu li.menu2 a{ background:url(../images/icon2.png) no-repeat left top;}
.sf-menu li.menu3 a{ background:url(../images/icon3.png) no-repeat left top;}
.sf-menu li.menu4 a{ background:url(../images/icon4.png) no-repeat left top;}
.sf-menu li.menu5 a{ background:url(../images/icon5.png) no-repeat left top;}
.sf-menu li.menu6 a{ background:url(../images/icon8.png) no-repeat left top;}
.sf-menu li.menu7 a{ background:url(../images/icon9.png) no-repeat left top;}

.sf-menu a {
	color: #fff;
}

.sf-menu li {
	white-space: nowrap;
	white-space: normal;
	-webkit-transition: background .2s;
	transition: background .2s;
}

.sf-menu li:hover,
.sf-menu li.sfHover {
	-webkit-transition: none;
	transition: none;
}
.sf-menu li a:hover{ color:#ffd900; }
.sf-menu li a.active{ color:#ffd900; }

/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width:1200px) {
	.sf-menu > li{ margin:0 33px; }
}

@media screen and (max-width:1100px) {
	.sf-menu > li{ margin:0 25px; }
}

@media screen and (max-width:980px) {
	.sf-menu > li{ margin:0 18px; }
}

@media screen and (max-width:991px) {
 	.sf-menu ul{ padding:0; }
	.sf-menu > li{ width:100%; padding:0; }
	.sf-menu > li > a { font-family: 'Open Sans', sans-serif; font-size:18px; line-height:20px; font-weight:400; background:none; }
	.sf-menu li.menu1 a{ background-image:none;}
	.sf-menu li.menu2 a{ background-image:none;}
	.sf-menu li.menu3 a{ background-image:none;}
	.sf-menu li.menu4 a{ background-image:none;}
	.sf-menu li.menu5 a{ background-image:none;}
	.sf-menu li.menu6 a{ background-image:none;}
	.sf-menu li.menu7 a{ background-image:none;}
        /* nav-wrap */
        #nav-wrap {
				border:none;
				box-shadow:none;
				border-radius:3px;
				bottom:0px;
        }
 
        /* menu icon */
        #menu-icon {
			background:url(../images/menu_icon.png) 50% 50% no-repeat; display:block; width:48px; height:31px; text-indent:-9999999em; padding:0; overflow:hidden; cursor:pointer; z-index:1000; top:0; left:0;  
        }
		
		.sf-menu > li:hover,
.sf-menu > li.sfHover { background:none}
        #menu-icon.active {
                background:url(../images/menu_close.png) 50% 50% no-repeat;
        }
 
        /* main nav */
		.sf-menu ul{display:block!important; visibility:visible!important; background:#2c58a8;}
        .sf-menu {
                clear: both;
                top:40px;
				position:absolute;
                width:270px;
                z-index: 10000;
                padding:0;
                background: #4d59cd;        
                display: none; /* visibility will be toggled with jquery */
				font-family: 'Open Sans', sans-serif; font-weight:400;
				right:0px;
				height:320px; overflow:scroll;
        }
        .sf-menu li {
                clear: both;
                float: none;
                margin: 2px 0;
				background:none;
				border:none;
        }
		.sf-menu li ul{ background:none; box-shadow:none;}
		.sf-menu li:hover{ background:none !important;}
		.sf-menu li ul li a{ background:none !important; }
		.sf-menu li ul li a:hover{ background:none; text-decoration:underline;}
        .sf-menu a,
        .sf-menu ul a {
                font: inherit;
                background: none;
				transition: all 300ms ease-in-out;
				margin:0 0 1px 0;
				padding:6px 0 !important;
                display: block;
				width:100%;
                color: #fff;
                border: none;
				font-size:16px;
				line-height:18px;
				height:inherit;
				font-family: 'Open Sans', sans-serif; font-weight:400;
				
        }
		.sf-menu a:hover{ text-decoration:underline; }
        .sf-menu a:hover,
        .sf-menu > li > a:hover{ text-decoration:none; }
		.sf-menu a.active {
               background: none;
				background-color:#195c9b;
                color: #fff;
        }
 
        /* dropdown */
        .sf-menu ul {
                width: auto;
                position: static;
                display: block;
                border: none;
                background: inherit;
				
        }
        .sf-menu ul li {
                margin: 3px 0 3px 15px;
        }
		.sf-menu li ul li a{ background:none; font-size:15px; line-height:17px; padding:3px 10px; } 
		.navbar-default .header-bottom-block .rt-block ul li{ background:none;}
}

@media screen and (max-width: 500px) {
	.sf-menu{ width:100%; }
}